package com.kmall.admin.dto;

import java.io.Serializable;


/**
 * @author Scott
 * @email
 */
public class CateStoreDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String storeId;
    private String categoryId;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(String categoryId) {
        this.categoryId = categoryId;
    }
}
